@charset "utf-8";
/* CSS Document */

/* Styling for the Table based pricelist 
/* Below rates1 and rates2 classes is used to control which price colums to show 
*/
 .rates1	{
	display:none!important;
}
.rates2	{
	display:table-cell;
}
.june-rate-period .rates2	{s
	display:table-cell;
}




#ptbl {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #d6d3bd;
	
}#ptbl table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}

/*.ptbl td{
	vertical-align:middle;
	background-color:#e3f3f5;
	border:1px solid #ffffff;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:5px;
	font-size:11px;
	font-family:Verdana;
	font-weight:normal;
	color:#000000;
}
*/
#ptbl thead tr th {
	background-color:#edead3;
	border: 1px solid #ffffff;
	font-size:1.1em;
	font-family:Arial;
	font-weight:bold;
	padding:5px;
}
#ptbl tr td {
	font-family:Arial;
	padding-left:5px;
}
.headerdesc	{
	background-color: #e3f3f5;
	text-align: left;
}

.headerprice1	{
	background-color: #f3f7f6;
	text-align: center;
	width: 100px;

}
.headerprice2	{
	background-color: #f3f7f6;
	text-align: center;
	width: 100px;
}

.extra	{
	background-color: #e3f3f5;
	text-align: left;
	font-size:1em;
	font-weight:normal;
	font-style:normal;
}

.desc	{
	background-color: #e3f3f5;
	text-align: left;
	font-size:1.1em;
	font-weight:bold;
}
.totalprice	{
	background-color: #e3f3f5;
	text-align: left;
	font-size:1.0em;
	font-weight:normal;
}

.price1	{
	background-color: #f3f7f6;
	text-align: center;
	border-left: 1px solid #ffffff;
	color:#000000;
	font-size:1em;
	
}
.price2	{
	background-color: #f3f7f6;
	text-align: center;
	border-left: 1px solid #ffffff;
	color:#333333;
	font-size:1em;
}
.total	{
	background-color: #f3f7f6;
	text-align: center;
	border-left: 1px solid #ffffff;
	border-top: 1px dashed #ffffff;
	color:#333333;
	font-size:1.1em;
}

.lastrow	{
	border-bottom: 1px solid #ffffff;
}

.date1	{
	padding: 0px;
}
.date2	{
	padding: 0px;
}
.extracharge	{
	padding: 5px;
}


#ptbl tr:hover td{
	background-color:#d8ebed;
}


/*
.ptbl tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.ptbl tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
*/